<?php
$dalTablevendor_list = array();
$dalTablevendor_list["idvendor_list"] = array("type"=>3,"varname"=>"idvendor_list");
$dalTablevendor_list["Vendor Name"] = array("type"=>200,"varname"=>"Vendor_Name");
$dalTablevendor_list["Brief About"] = array("type"=>200,"varname"=>"Brief_About");
$dalTablevendor_list["Web Address"] = array("type"=>200,"varname"=>"Web_Address");
$dalTablevendor_list["Remarks"] = array("type"=>200,"varname"=>"Remarks");
	$dalTablevendor_list["idvendor_list"]["key"]=true;
$dal_info["vendor_list"]=&$dalTablevendor_list;

?>